Subject: [IPFIX] [Editorial Errata Reported] RFC5815 (2897)

From: RFC Errata System <[email-masked]>
Date: Mon, 1 Aug 2011 12:23:26 -0700 (PDT)

The following errata report has been submitted for RFC5815,
"Definitions of Managed Objects for IP Flow Information Export".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5815&eid=2897

--------------------------------------
Type: Editorial
Reported by: Paul Aitken <[email-masked]>

Section: 8.1

Original Text
-------------
   ipfixMeteringProcessCacheId OBJECT-TYPE
       SYNTAX      Unsigned32 (1..4294967295)
       MAX-ACCESS  not-accessible
       STATUS      current
       DESCRIPTION
           "Locally arbitrary, but unique identifier of an entry in the
           ipfixMeterinProcessTable.  The value is expected to remain
           constant from a re-initialization of the entity's network
           management agent to the next re-initialization."
       ::= { ipfixMeteringProcessEntry 1 }

Corrected Text
--------------
   ipfixMeteringProcessCacheId OBJECT-TYPE
       SYNTAX      Unsigned32 (1..4294967295)
       MAX-ACCESS  not-accessible
       STATUS      current
       DESCRIPTION
           "Locally arbitrary, but unique identifier of an entry in the
           ipfixMeterinProcessTable.  The value is expected to remain
           constant from a re-initialization of the entity's network
           management agent to the next re-initialization."
       ::= { ipfixMeteringProcessEntry 1 }

Notes
-----
s/ipfixMeterinProcessTable/ipfixMeteringProcessTable/

Typo: section 1.1.5: Metering Process Table defines "ipfixMeteringProcessTable".

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5815 (draft-ietf-ipfix-mib-10)
--------------------------------------
Title               : Definitions of Managed Objects for IP Flow Information Export
Publication Date    : April 2010
Author(s)           : T. Dietz, Ed., A. Kobayashi, B. Claise, G. Muenz
Category            : PROPOSED STANDARD
Source              : IP Flow Information Export
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG